Subject: Re: bug#35574: bcm5974 touchpad is not recognized as touchpad

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Fri, 1 May 2020 10:57:19 +0200

On Wed, Apr 29, 2020 at 06:46:51PM +0000, Brice Waegeneire wrote:
> LGTM! I wonder if, as Ubuntu, we should also blacklist “usbkbd” the
> counterpart of “usbmouse” or just to wait a bug report about it - if
> it ever happen.

I will add usbkbd to the blacklist because
<https://www.willemp.be/cw/usbkbd/> claims there is a race with the
usbhid module and the Linux kernel documentation says usbhid has more
features and “Use usbhid instead if there isn’t any special reason to
use this.”

Thank you!

Regards,
Florian